setcollection(1)

NAME
setcollection - change the desktop wallpaper

SYNOPSIS
setcollection [options] [name of wallpaper collection]

DESCRIPTION
setcollection changes the desktop wallpaper by selecting from a named wallpaper collection. Collections are groups of related wallpapers that can be applied as a set.

OPTIONS

-v or --verbose
    Enable verbose output showing detailed information about the operation.

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
setcollection was written by Alexander F. Rødseth <xyproto@archlinux.org>